package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

public class DepartmentEditQO implements Serializable{
	
	private String departmentId;
	
	private String parentId;
	
	private String currDepartment;
	
	private String departmentName;
	
	private Integer sort;
	
	private String parentDepartmentId;
	
	private String children;

	public String getDepartmentId() {
		return departmentId;
	}

	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}

	public String getParentId() {
		return parentDepartmentId;
	}

	public void setParentId(String parentId) {
		this.parentId = parentId;
	}

	public String getCurrDepartment() {
		return currDepartment;
	}

	public void setCurrDepartment(String currDepartment) {
		this.currDepartment = currDepartment;
	}

	public String getDepartmentName() {
		return departmentName;
	}

	public void setDepartmentName(String departmentName) {
		this.departmentName = departmentName;
	}

	public Integer getSort() {
		return sort;
	}

	public void setSort(Integer sort) {
		this.sort = sort;
	}

	public String getParentDepartmentId() {
		return parentDepartmentId;
	}

	public void setParentDepartmentId(String parentDepartmentId) {
		this.parentDepartmentId = parentDepartmentId;
	}

	public String getChildren() {
		return children;
	}

	public void setChildren(String children) {
		this.children = children;
	}
	
	

}
